@charset "euc-kr";

html, body {width:100%; height:100%;}

/* default definition */
body, textarea, select, input {
	margin: 0;
	padding: 0;
	background-color:#FFF;
	font-size: 0.75em;
	font-family: Gulim, "µ¸¿ò" ,dotum, sans-serif, AppleGothic;
	color: #565656;
	line-height: 1.4em;
}

* {margin:0; padding:0;}
body {background: url('../images/common/bg.jpg') repeat-x left top}

div,p,h1,h2,h3,h4,dl,dt,dd,th,td,form,img {margin:0; padding:0; vertical-align:middle}
table {border-collapse:collapse; border-spacing:0; font-size: 1em;}
ul, li, ol {list-style-type:none; margin:0; padding:0;}
hr {display:none !important;}
img {border:0 none;}
label {margin:0; padding:0; font-size:12px;}
fieldset {margin:0; padding:0; border:0 none;}
legend {display:none;}
noscript {font-weight:bold;}
caption  {visibility: hidden; height: 0; font-style:normal; font-weight:normal; font-size: 0; line-height: 0; text-align:left;} 
address, em {font-style: normal;}

/* link */
a, a:link, a:visited {color:#555; text-decoration:none; cursor:pointer}
a:hover, a:active {color:#0a8c5e; text-decoration:none; cursor:pointer;}

/* input */
input, textarea, select {font-family:dotum; font-size:1em; vertical-align:bottom;}
input {height:15px; padding:3px 0 0 5px; line-height:14px; vertical-align:-3px;}
input, textarea {border:1px solid #bfc5cd; background:#fff;}
input.mem_s {height:13px; padding:3px 0 0 5px; border:1px solid #aeaeae; line-height:14px; font-family:dotum; font-size: 0.9em;}
input.no {border:none; background:none;}
select {min-height:19px; height:19px;}
textarea {width:95%; padding:5px 10px; line-height:18px;}
.input_none {border:0 none; padding:0; height:16px; vertical-align:bottom;}




